Public Class clsGemeente
    Private msGemeente As String
    Private msPostCode As String

    Public Property Gemeente() As String
        Get
            Return Me.msGemeente

        End Get
        Set(ByVal Value As String)
            Me.msGemeente = Value
        End Set
    End Property

    Public Property PostCode() As String
        Get
            Return Me.msPostCode
        End Get
        Set(ByVal Value As String)
            Me.msPostCode = Value.Trim
        End Set
    End Property

    Public Sub New(ByVal sGemeente As String, ByVal sPostcode As String)
        Me.Gemeente = sGemeente
        Me.PostCode = sPostcode
    End Sub

    Public Overrides Function toString() As String
        Return Me.Gemeente & "  " & Me.PostCode
    End Function

End Class
